{
    "dc_identifier": "nl.gm1721.2c.2015.2891509-2",
    "dc_title": "Commissie Bestuur en Strategie 2015-06-22 - Vaststellen van de besluitenlijst van de vergadering op 11 mei 2015",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bernheze op 2015-06-22. Onderdeel: Vaststellen van de besluitenlijst van de vergadering op 11 mei 2015.",
    "dc_source": "https://bernheze.bestuurlijkeinformatie.nl/Agenda/Index/d6b5b1bf-6352-4f49-9c11-1634c598f91c",
    "dc_publisher": "gm1721",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2025-12-02",
    "foi_publishedDate": "2015-06-22",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Bernheze",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bernheze",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "38",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm1721.2c.2015.2891509-2",
    "dc_externalIdentifier": "2891512",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-06-22",
    "foi_meetingNumber": "2891509",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "3.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1721.2c.2015.2891509-2.doc.1",
            "dc_title": "Besluitenlijst commissie BS op 11 mei 2015",
            "foi_fileName": "Nota-rapport%20743757%20-%20Besluitenlijst%20commissie%20BS%20op%2011%20mei%202015...%20-%20%20Brondocument.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=1731b13b-8b8a-4d8e-a02e-657ef14a08b9"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2015.2891509-2.doc.2",
            "dc_title": "Inspreeknotitie ZLTO over riooltarifering",
            "foi_fileName": "Inspreeknotitie%20ZLTO%20over%20riooltarifering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=dabe366a-896d-4255-8c21-9c3fbb30a9a8"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2015.2891509-2.doc.3",
            "dc_title": "Presentatie over Perspectiefnota",
            "foi_fileName": "Presentatie%20over%20Perspectiefnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=434388fc-105e-4d4b-be36-2ed5b39dbf7b"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2015.2891509-2.doc.4",
            "dc_title": "Kort verslag over economische beleidsnota",
            "foi_fileName": "Kort%20verslag%20over%20economische%20beleidsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=974b4395-8a3b-4843-8bda-4c6e56bef4d3"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2015.2891509-2.doc.5",
            "dc_title": "Kort verslag riooltarifering",
            "foi_fileName": "Kort%20verslag%20riooltarifering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=d581a5f0-1a4b-4d84-8af4-33b1bc622eae"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2015.2891509-2.doc.6",
            "dc_title": "Presentatie over riooltarifering",
            "foi_fileName": "Presentatie%20over%20riooltarifering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=07fca31c-bf6e-4983-8da4-72354c46043e"
        },
        {
            "dc_identifier": "nl.gm1721.2c.2015.2891509-2.doc.7",
            "dc_title": "Inspreeknotitie SOB over GRP rioolterifering",
            "foi_fileName": "Inspreeknotitie%20SOB%20over%20GRP%20rioolterifering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Bernheze&id=7cf4ded7-0b56-4819-8ab6-327b4252b06c"
        }
    ]
}